session-id: voip-5cf59cc660-20130327_143457
Task 00735: You want to find a restaurant in the east part of town and it should serve romanian food. If there is no such venue how about chinese type of food. Make sure you get the address, phone number, and postcode.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a romanian restaurant
system: What kind of food would you like?
user: romanian food
system: You are looking for a vietnamese restaurant right?
user: no romanian
system: I'm sorry but there is no restaurant serving romanian food
user: how about chinese food
system: You are looking for a romanian restaurant right?
user: right
system: I'm sorry but there is no restaurant serving romanian food
user: well what about chinese food
system: Could you please repeat that?
user: what about chinese food
system: You are looking for a chinese restaurant right?
user: right
system: What part of town do you have in mind?
user: the east part of town
system: yu garden is a nice place in the east of town serving tasty chinese food
user: whats the address
system: Sure , yu garden is on 529 Newmarket Road Fen Ditton
user: phone number
system: The phone number of yu garden is 01223 248882 .
user: post code
system: The post code of yu garden is C.B 5, 8 P.A
user: thank you good bye
